Skip to content

Ecclesiastical Seminary

I. TERMINOLOGY

The word seminary (Fr. séminaire, Ger. Seminar ) is sometimes used, especially in Germany, to designate a group of university students devoted to a special line of work. The same word is often applied in England and the United States to young ladies' academies, Protestant or Catholic. When qualified by the word ecclesiastical , it is reserved to schools instituted, in accordance with a decree of the Council of Trent, for the training of the Catholic diocesan clergy. It differs therefore from the novitiate and the scholasticate where members of religious orders receive their spiritual and intellectual formation. In the ecclesiastical seminary both go together. Hence, a faculty of theology in a university is not a seminary; neither is the word to be applied to the German Konvictus, where ecclesiastical students live together while attending lectures of the faculty of theology in the State universities.

An ecclesiastical seminary is diocesan, interdiocesan, provincial, or pontifical, according as it is under the control of the bishop of the diocese, of several bishops who send there their students, of all the bishops of an ecclesiastical province, or of the Holy See. A seminary which receives students from several provinces or from dioceses in various parts of the country is called a central, or a national, seminary.

A theological seminary ( grand séminaire ) provides courses in Holy Scripture , philosophy, theology etc., and gives young men immediate preparation for ordination. A preparatory seminary ( petit séminaire ) gives only a collegiate course as a preparation for entrance into the theological seminary. The word seminary when used alone designates either a theological seminary or a seminary including both the collegiate and the theological courses.

In this connexion it should be noted that the name "college" is sometimes given to institutions which offer no collegiate courses in the usual sense of the term, but receive only ecclesiastics who intend to study philosophy and theology. Such are All Hallows College, Drumcondra, Ireland, the Irish colleges on the Continent, and the various national colleges in Rome (see respective articles). These are in reality seminaries as regards both instruction and discipline. On the other hand there are seminaries which provide undergraduate courses as preparatory to philosophy and theology, thus combining in one institution the work of the petit séminaire and that of the grand séminaire.

II. PURPOSE OF SEMINARY EDUCATION

A seminary is a school in which priests are trained. A priest is the representative of Christ among men: his mission is to carry on Christ's work for the salvation of souls ; in Christ's name and by His power, he teaches men what they ought to believe and what they ought to do: he forgives sins, and offers in sacrifice the Body and Blood of Christ. He is another Christ ( sacerdos alter Christus ). His training, therefore, must be in harmony with this high office and consequently different in many ways from the preparation for secular professions. He must possess not only a liberal education, but also professional knowledge, and moreover, like an army or navy officer, he needs to acquire the manners and personal habits becoming his calling. To teach candidates for the priesthood what a priest ought to know and to make them what a priest ought to be is the purpose of seminary education ; to this twofold end everything in the form of studies and discipline must be directed.

III. LIFE IN THE SEMINARY

When a boy of intelligence and piety shows an inclination to become a priest, he is sent after graduation from the grammar or high school to pursue a classical course, either in a preparatory seminary or in a Catholic mixed college where lay as well as ecclesiastical students receive a classical education. This course, successfully completed, prepares him for admission into the theological seminary. The year opens with a retreat of eight or ten days, during which by meditations, conferences, visits to the Blessed Sacrament, recitation of the office, consultations with his spiritual director, his mind and heart are brought under the influence of the great truths of religion, so as to make him realize and feel the importance of his seminary training. Then begins the ordinary routine of the seminary, interrupted only by a short recess, usually at the end of the first term, and by the retreats which precede the Christmas and Trinity ordinations. The receptions of Holy orders are the greatest and the most joyful events of the year, for they keep before the mind of the student the goal of all his efforts, the priesthood. During the scholastic year, a day of each week is set apart for a holiday: the morning is devoted to recreation, or to some favourite study; in the afternoon there is usually a walk, and at times the students visit hospitals or other institutions, where they acquire a foretaste and gain some experience of their future work among the sick and the poor. On Sunday they all assist at a solemn High Mass and at Vespers, and in some places they also attend a conference on Holy Scripture . The summer vacation, lasting about three months, is spent either at the seminary villa, as is the general practice in Italy, or at home, as is commonly done in the United States and other countries.

The ordinary working day is divided between prayer, study, and recreation. Summer and winter, the student rises at 5 or 5.30 a. m., makes his meditation for a half-hour, hears Mass, and usually receives Communion. Breakfast is about two hours after rising. In the forenoon there are two classes of one hour each, while two hours also are devoted to private study. After dinner there is about an hour of recreation. In the afternoon four hours are divided between class and study, and as a rule another hour of study follows supper. A visit to the Blessed Sacrament, the recitation of the Rosary, and spiritual reading take place in the afternoon or evening; and the day closes with night prayer. Thus the student has devoted about three hours to exercises of piety and nine hours to work. After six years of this mental and moral training in retirement from the world, and in the society of fellow students animated by the same purpose and striving after the same ideals, he is deemed worthy of receiving the honour and capable of bearing the burden of the priesthood : he is an educated Christian gentleman, he possesses professional knowledge, he is ready to live and to work among men as the ambassador of Christ.

IV. HISTORY

A. Late Origin

This system of seminary education, which has now become an essential feature of the Church's life, had its origin only in the sixteenth century in a decree of the Council of Treat. Since Christ's work on earth is to be continued chiefly through diocesan priests, the Apostles and the early popes and bishops always gave special care to the selection and training of the clergy. St. Paul warns Timothy not to impose hands lightly on any man ( 1 Timothy 5:22 ). In the scanty records of the early Roman pontiffs we invariably read the number of deacons, priests, and bishops whom they ordained. But although the training of the clergy was ever held to be a matter of vital importance, we should look in vain during the first centuries for an organized system of clerical education, just as we should look in vain for the fully-developed theology of St. Thomas.

B. Individual Training in Early Times

Before St. Augustine no trace can be found of any special institutions for the education of the clergy. Professors and students in the famous Christian schools of Alexandria and Edessa supplied priests and bishops ; but these schools were intended for the teaching of catechumens, and for general instruction; they cannot, therefore, be considered as seminaries. The training of priests was personal and practical; boys and young men attached to the service of a church assisted the bishop and the priests in the discharge of their functions, and thus, by the exercise of the duties of the minor orders, they gradually learned to look after the church, to read and explain Holy Scripture , to prepare catechumens for baptism and to administer the sacraments. Some of the greatest bishops of the period had moreover received a liberal education in pagan schools, and before ordination spent some time in retirement, penitential exercises, and meditation on Holy Scripture .

C. From St. Augustine to the Foundation of the Universities

St. Augustine established near the cathedral, in his own house ( in domo ecclesiœ ), a monasterium clericorum in which his clergy lived together. He would raise to Holy orders only such as were willing to unite the community life with the exercise of the ministry. In a few years this institution gave ten bishops to various sees in Africa. It was, however, rather a clergy house than a seminary.

The example of St. Augustine was soon followed at Milan, Nola, and elsewhere. A council held in 529 at Vaison, in Southern Gaul, exhorted parish priests to adopt a custom already obtaining in Italy, to have, young clerics in their house, and to instruct them with fatherly zeal so as to prepare for themselves worthy successors. Two years later the second Council of Toledo decreed that clerics should be trained by a superior in the house of the Church ( in domo Ecclesiœ ), under the eye of the bishop. Another Council of Toledo, held in 633, urges that this training be begun early, so that future priests may spend their youth not in unlawful pleasures but under ecclesiastical discipline. Among those cathedral schools, the best known is that established near the Lateran Basilica, where many popes and bishops were educated ab infantia. Besides, not a few monasteries, such as St. Victor in Paris, Le Bec in Normandy, Oxford, and Fulda, educated not only their own subjects, but also aspirants to the secular clergy .

D. From the Thirteenth Century to the Council of Trent

Out of the local episcopal schools grew the medieval universities, when illustrious teachers attracted to a few cities, e.g. Paris, Bologna, Oxford etc., students from various provinces and even from all parts of Europe. As in these schools theology, philosophy, and canon law held the first rank, a large proportion of the students were ecclesiastics or members of religious orders; deprived of their ablest teachers and most gifted students, the cathedral and monastic schools gradually declined. Still, only about one per cent of the clergy were able to attend university courses. The education of the vast majority, therefore, was more and more neglected, while the privileged few enjoyed indeed the highest intellectual advantages, but received little or no spiritual training. The colleges in which they lived maintained for a while good discipline ; but in less than a century the life of ecclesiastical students at the universities was no better than that of the lay students. What was lacking was character-formation and the practical preparation for the ministry.

E. The Decree of the Council of Trent

After the Reformation the need of a well-trained clergy was more keenly felt. In the work of the commission appointed by the pope to prepare questions to be discussed in the Council of Trent, ecclesiastical education occupies an important place. When the council convened "to extirpate heresy and reform morals ", it decreed in its Fifth Session (June, 1546) that provision should be made in every cathedral for the teaching of grammar and Holy Scripture to clerics and poor scholars. The council was interrupted before the question of clerical training could be formally taken up. Meanwhile, St. Ignatius established at Rome (1553) the Collegium Germanicum for the education of German ecclesiastical students. Cardinal Pole, who had witnessed the foundation of the German College and had been a member of the commission to prepare for the Council of Trent, went to England after the death of Henry VIII to re-establish the Catholic religion. In the regulations which he issued in 1556, the word seminary seems to have been used for the first time in its modern sense, to designate a school exclusively devoted to the training of the clergy. After the council reopened, the Fathers resumed the question of clerical training; and after discussing it for about a month, they adopted the decree on the foundation of ecclesiastical seminaries.

On 15 July, in the Twenty-third Session, it was solemnly proclaimed in its present form, and has ever since remained the fundamental law of the Church on the education of priests. In substance it is as follows:

  • (1) Every diocese is bound to support, to rear in piety, and to train in ecclesiastical discipline a certain number of youths, in a college to be chosen by the bishop for that purpose; poor dioceses may combine, large dioceses may have more than one seminary.
  • (2) In these institutions are to be received boys who are at least twelve years of age, can read and write passably, and by their good disposition give hope that they will persevere in the service of the Church ; children of the poor are to be preferred.
  • (3) Besides the elements of a liberal education [as then understood], the students are to be given professional knowledge to enable them to preach, to conduct Divine worship, and to administer the sacraments.
  • (4) Seminaries are to be supported by a tax on the income of bishoprics, chapters, abbeys, and other benefices.
  • (5) In the government of the seminary, the bishop is to be assisted by two commissions of priests, one for spiritual, the other for temporal matters.

So well did the Fathers of Trent understand the importance of the decree, so much did they expect from it, that they congratulated one another, and several declared that, had the council done nothing else, this would be more than sufficient reward of all their labours. An historian of the council, Cardinal Pallavicini, does not hesitate to call the institution of seminaries the most important reform enacted by the council.

F. Execution of the Decree of Trent in various Countries

To provide for the carrying out of this important decree, Pius IV forthwith instituted a commission of cardinals. The following year (April, 1564), he decreed the foundation of the Roman Seminary, which was opened in Feb., 1565, and which for more than three centuries has been a nursery of priests, bishops, cardinals, and popes. St. Charles Borromeo , Cardinal Archbishop of Milan, who had taken a leading part in the work of the Council of Trent, was also most zealous and successful in enforcing its decisions. For his large diocese he established three seminaries: one of them furnished a complete course of ecclesiastical studies; in another, a shorter course was provided, especially for those destined to country parishes ; the third was for priests who needed to make up the deficiencies of previous training. For these institutions St. Charles drew up a set of regulations, which have been ever since an inspiration and a model for all founders of seminaries. In other parts of Italy the decree of Trent was gradually put into effect, so that the smallest of the three hundred dioceses had its own complete seminary, including both collegiate and theological departments.

In Germany, war and the progress of heresy were serious obstacles to the carrying out of the decree of Trent ; still seminaries were founded at Eichstadt (1564), Münster (1610), and Prague (1631).

In Portugal the Venerable Bartholomew of the Martyrs, Archbishop of Braga, established a seminary a few months after the close of the Council of Trent .

Various attempts by French bishops ended in failure, until St. Vincent de Paul and Father Olier opened seminaries in Paris (1642), and helped to establish them elsewhere in France. A feature of these seminaries and, it is claimed, one of the causes of their success was the separation of theological students from those who were studying the classics, of the theological from the preparatory seminary. In Paris the students of St-Sulpice usually followed lectures at the Sorbonne; some courses given at the seminary completed their intellectual training, while meditation, spiritual conferences, etc. provided for their moral and religious formation. In other places, especially when there was no university, a complete course of instruction was organized in the seminary itself. As there was no Church law requiring students to spend a fixed time in the seminary before ordination, and as the powers of the bishops were hampered by existing customs, some of the clergy, previous to the French Revolution, were not trained in these institutions.

In England and Ireland persecution prevented the foundation of seminaries; before the French Revolutionpriests for the English mission were trained at the English College of Douai. Irish aspirants to the priesthood, leaving Ireland at the peril of their lives, went to the colleges founded for them in Paris, Louvain, and Salamanca by Irish exiles and other generous benefactors, to prepare for a life of self-sacrifice often ending in martyrdom.

G. Attempts at Secularization

Towards the end of the eighteenth century, the Emperor Joseph II attempted to bring the education of the clergy in Austria, Northern Italy, and the Netherlands under the control of the State. Students were forbidden by law to frequent the German College in Rome ; episcopal seminaries were suppressed, and in their place central seminaries were founded at Vienna, Budapest, Pavia, Freiburg, and Louvain, in which all clerical students were forced to receive their education under the control not of the bishops but of the state. Professors and text books were chosen by state officials, who also regulated the discipline. Against this usurpation, protests came not only from the Holy See and the bishops, but also from the people; at Louvain the central seminary was burned to the ground. The scheme had to be abandoned, and the successor of Joseph II allowed the bishops to possess and rule their own seminaries.

The tendency to interference, however, remained, and has since shown itself in various German states. In the early years of the nineteenth century the policy of secularization was adopted by the Bavarian Government. Protestants or Free-thinkers were appointed teachers in the faculty of theology and the seminaries; regulations were drawn up for the choice of superiors, discipline, plan of studies, examinations, admission, and dismissal of students. After a long conflict a concordat was signed in 1817, by which the rights of bishops to erect and control seminaries were recognized. The same struggle occurred in other German states. The conflict became specially acute in 1873, when the Prussian Government in the famous May Laws issued a scheme which prescribed a regular course in a gymnasium, three years theology at a state university, and then examination before state inspectors, as essential conditions of appointment to any ecclesiastical position. Education in seminaries might be accepted as equivalent if the bishops submitted the rules to the State for approval. As they refused to comply, the seminaries of Treves, Gnesen-Posen, Strasburg, and others were closed. Negotiations between the Government and the Holy See were opened after the election of Leo XIII. Among the points on which the Church could never yield, the pope laid stress upon the rights of bishops to have seminaries and to control the education of the clergy. The more vexatious measures were abolished, and harmony was restored between Church and State .

H. Present Conditions in Germany

At present nearly all ecclesiastical students make their college course in a public gymnasium, together with lay students. For the teaching of theology and spiritual formation there are two systems. The first consists of a course of three years in one of the faculties of theology, in the State universities of Bonn, Breslau, Freiburg, Munich, Münster, Tübingen, or Würzburg. The appointment of professors in these faculties is made by the Government but with the approval of the bishops, who can moreover forbid their students to attend the lectures of objectionable teachers. While at the university the students usually live together in a Konvictus under one or two priests, but they enjoy about as much liberty as lay students. After completing their course they spend a year or eighteen months in a practical seminary ( priesterseminar ), to learn ceremonies, ascetic and pastoral theology, and thus prepare immediately for ordination. For this system, which has many strong advocates, the following advantages are pointed out: it develops intellectual and moral initiative, accustoms the students to live in the world, and gives them the prestige of a university education. Its opponents insist: That it is not in harmony with the decree of Treat and the subsequent instructions of the Holy See, urging bishops to establish seminaries ad mentem concilii Tridentini, where candidates for the priesthood may receive the special education proper to their calling; that, the university professors being irremovable, the bishops have not sufficient control over the orthodoxy of their teaching; that instruction obtained in those faculties lacks unity and co-ordination, some essential points being overlooked, while undue importance is at times attached to matters of little practical utility for the majority of the clergy ; that the spiritual training, neglected in the universities, cannot be obtained in the few months spent at the practical seminary.

There are regular Tridentine seminaries at Eichstädt, Fulda, Mainz, Metz, and Trier, in which professional instruction and spiritual formation go together. Recently a compromise between the university and the seminary systems of clerical training has been effected in Strasburg.

J. Recent Developments and Present Conditions in other Countries (1) France

The Revolution swept away the seminaries and the faculty of theology of the Sorbonne where the leaders of the French clergy had been trained. As soon as liberty was restored, one of the first cares of the bishops was to re-establish their seminaries. On account of the lack of thoroughly competent teachers in many places and the urgent need of priests everywhere, only a minimum of knowledge could be exacted. Nor had the short-lived faculty of theology established by the State at the Sorbonne much influence in raising the general standard of clerical studies. During the last thirty years, however, the Catholic institutes of Paris, Lyons, Toulouse, Lille, and Angers have done much to train teachers for theological seminaries, as well as for the petits séminaires. The latter are usually open to all who seek a liberal education, whether they intend to become priests or not; hence, they do not realize the Tridentine ideal. As a result of the Separation Law, the seminaries, even those built by private contributions of Catholics, have been confiscated by the State. In spite of financial difficulties and the falling-off in the number of students, diocesan seminaries are maintained, some with less than a score of students. As to preparatory seminaries, whereas formerly there were several in most dioceses, their number is considerably reduced.

(2) England

The English College at Douai, suppressed by the French Revolution , was replaced in England by St. Edmund's, Ushaw , and Oscott. These provided a complete course of clerical education, including collegiate and theological studies; none, however, was a seminary in the strict sense of the Council of Trent, for they received lay as well as ecclesiastical students. In the provincial councils of Westminster, the bishops advocated the separation of clerical from lay students as the only remedy against worldliness; they decreed that the foundation of seminaries for the exclusive education of the clergy would contribute powerfully to the increase of religion, and finally they pledged themselves to establish such seminaries. Cardinal Manning founded a separate seminary for the theological students of the Archdiocese of Westminster, and regarded this as the great work of his life. Other bishops followed this example. A seminary in full harmony with the Council of Trent, i.e. exclusively for ecclesiastical students, and destined to provide a complete course of preparation for the priesthood was opened for the Diocese of Southwark.

Cardinal Vaughan, who succeeded Cardinal Manning in 1893, had long been of opinion that separate diocesan seminaries were not opportune in England. He advocated a central seminary for the southern dioceses, in which by combining their resources in men and money the bishops could provide excellent teachers, a good library, the emulation which comes with increased number of students, and the stability which would be secured, if the control of one bishop were replaced by that of a board of all the bishops interested. These views being freely expressed in "The Tablet" (London), Dr. Bourne, the future successor of Cardinal Vaughan at Westminster, then rector of the Southwark Seminary, set forth in the same periodical the reasons for separate diocesan seminaries, i.e. the authority of the Council of Trent and of the provincial councils of Westminster, the possibility of giving in most dioceses the elementary yet solid instruction needed for the ministry, and of sending some of the most gifted students to some foreign Catholic university where they would receive higher instruction than could be provided in a central seminary in England. Cardinal Vaughan having secured the approbation and encouragement of Leo XIII for his project determined, together with four other bishops, to send his theological students to Oscott, which thus, from being the diocesan seminary of Birmingham, became in 1897 a central seminary for six dioceses. No change, however, was made in the faculty, and the administration continued in the main to be diocesan. Shortly after the cardinal's death, a theological seminary for the Archdiocese of Westminster was opened in connexion with St. Edmund's College .

(3) Ireland

Irish colleges on the Continent, which harboured about five hundred students, having been closed by the Revolution, it became necessary to provide in Ireland for the training of the clergy. A college opened at Carlow in 1793 was soon closed through fear of Government prosecution. Re-established later, it now gives a complete course of ecclesiastical training. The foundation of a Catholic college being made legal by an Act of Parliament, Maynooth was opened in 1795 with forty students. It has rapidly developed, especially during the last years of the nineteenth century. The missionary college of All Hallows was founded in 1842, and placed in 1892 under the direction of the Vincentians ; it has sent hundreds of priests to Australia, New Zealand , South Africa, and the United States. Besides these and other institutions, most of the dioceses have their preparatory seminaries. There are also some Irish students at Salamanca and at Rome. The Irish College in Paris has been closed in consequence of the Separation Laws in France.

(4) Canada

The Jesuits established a college at Quebec in 1637. Bishop Laval founded a theological seminary in 1663 and in 1668 a preparatory seminary, the students of which followed the classes of the Jesuit College. When the latter was suppressed after the English conquest, the preparatory seminary became a mixed college. In 1852 the seminary and college of Quebec were raised to the rank of a university, with the title of Laval in honour of the founder. At Montreal a college was founded by the Sulpicians in 1767, a separate theological department was established in 1840, and the seminary of philosophy in 1847. More recently theological seminaries have been opened at Ottawa by the Oblates and at Halifax by the Eudists, and one is being erected at Toronto. Until recently, in several dioceses of Canada, candidates for the priesthood received their training not in seminaries, but in mixed colleges where, after finishing their classical course, they read theology, whilst discharging the duties of prefect or teacher. Upon the advice of the Congregation of the Propaganda , the Provincial Council of Montreal (1895) decreed that ecclesiastics studying for the priesthood in colleges can only be prefects and not teachers; it also decreed that before ordination they must spend three years in a regular seminary.

(5) United States

In colonial days, Spanish Jesuits and Franciscans laboured in Florida, Louisiana, New Mexico , and California ; missionaries from France and Canada were the pioneers in Maine, New York, and the Mississippi Valley; the Maryland missions, under the jurisdiction of the Vicar Apostolic of London, were in charge of English Jesuits. When John Carroll was appointed Bishop of Baltimore, one of his first cares was to provide the means for the training of a native clergy. In England, where he went to receive episcopal consecration, he obtained from a friend a generous gift for his future seminary, and he accepted an offer made to him in London, in the name of Father Emery, superior of St-Sulpice, to send some members of his society to establish a seminary at Baltimore. In his first address to his clergy and people on his return to America, Bishop Carroll mentioned among the duties of his pastoral office the institution of a seminary "for training up ministers for the sanctuary and the services of religion that we may no longer depend on foreign and uncertain coadjutors".

The following year (1791) Father Nagot, with three other Sulpicians and four students, reached Baltimore and opened St. Mary's Seminary in the place where it stands today. In this first American seminary Bishop Carroll ordained, 25 May, 1793, his first priest, Rev. S. Badin , who for over half a century laboured on the missions of Kentucky. The lack of a sufficient number of ecclesiastical students forced the Sulpicians to receive lay students also, even Protestants, so that St. Mary's became a mixed college and, until the classical department was closed in 1852, had but few seminarians. In order to foster and preserve ecclesiastical vocations, Father Nagot opened (1807) at Pigeon Hill, Pennsylvania, a preparatory seminary which was the following year transferred to Mount St. Mary's, but this institution soon became (like St. Mary's at Baltimore ), and has remained to this day (1911), a mixed college with a theological seminary, the students of which help in carrying on the work of the collegiate department. A more successful attempt to have a purely preparatory seminary was made by the Sulpicians in the foundation of St. Charles's College ; opened in 1848, it has always been destined exclusively for aspirants to the priesthood.

As new dioceses were created, the first care of the bishops was to provide a clergy. Shortly after their consecration, the bishops usually went to Europe to recruit priests, while at home they spared no pains to train a native clergy. Bishop Flaget went to Bardstown in 1811 with three students, the nucleus of St. Thomas's Seminary which for half a century was the nursery of many pioneer priests and bishops of the West. It was closed in 1869. Seminaries were likewise established by: Bishop England at Charleston (1822); Bishop Dubourg at St. Louis (1818); Bishop Fenwick at Cincinnati (1829); Bishop Fenwick at Boston (1829); Bishop Kenrick at Philadelphia (1832); Bishop Dubois at New York (1832); Bishop Blanc at New Orleans (1838); Bishop O'Connor at Pittsburg (1844); Bishop Whelan at Richmond (1842) and Wheeling (1850); Bishop Henni at Milwaukee (1846); Bishop Lefebre at Detroit (1846); Bishop Timon at Buffalo (1847); Bishop Rappe at Cleveland (1849); Bishop Loras at Dubuque (1849). As a rule these seminaries were begun in or near the bishop's house, and often with the bishop as the chief instructor. The more advanced students helped to instruct the others, and all took part in the services of the cathedral. Their education, like that given to priests in the Early Church, was individual and practical; their intellectual training may have been somewhat deficient, but their priestly character was moulded by daily intercourse with the self-sacrificing pioneer bishops and priests.

Most of those imperfectly organized seminaries, after doing good service in their day, have long ceased to exist, while a few have been transformed into modern institutions. The diocesan seminary of New York was transferred (1836) from Nyack to Lafargeville, in the Thousand Islands, and later on to Fordham (1840). In 1864 a seminary was opened at Troy for the provinces of New York and Boston ; the latter established its own seminary in 1884, and in 1897 the New York seminary was transferred to its present location at Dunwoodie. The theological seminary at Philadelphia, which commenced with five students in the upper rooms of Bishop Kenrick's residence, was after various vicissitudes transferred in 1865 to its actual site at Overbrook, where the preparatory seminary opened at Glen Riddle in 1859 was also located in 1871. The Seminary of St. Francis, Milwaukee, started in 1846 with seven students in a wooden building attached to Bishop Henni's house, was through the efforts of Dr. Salzmann removed to the present building, which was dedicated in 1856. In San Francisco, after several unsuccessful attempts under Bishop Amat and Archbishop Alemany, a preparatory seminary was opened by Archbishop Riordan in 1896; to this was soon added a theological department. The St. Paul Seminary, opened by Archbishop Ireland in 1894-95, has done excellent service in educating priests for many of the western dioceses.

Among the leaders in the development of ecclesiastical education in America the late Bishop MacQuaid deserves a prominent place. He was the first president of Seton Hall College (1856), and later on as Bishop of Rochester he established the preparatory Seminary of St. Andrew, 1871, and the theological Seminary of St. Bernard. The latter, which opened in 1893 with thirty-nine students, numbers now over two hundred from various dioceses. The Josephinum, founded at Columbus (1875) and placed under the immediate direction of Propaganda (1892), provides a free and complete course for priests destined for the American missions, especially in German-speaking congregations. The Polish college and seminary at Detroit has been established to meet the special needs of Polish Catholics in the United States.

Religious orders had their full share in this growth of seminaries. The Vincentians, who have always considered the training of the clergy as an essential part of their work, opened the seminary at St. Louis (1816) which has been under their care ever since. They also conducted the seminary of New Orleans from 1838 until its suppression. They founded Niagara (1867), which has been raised to the rank of a university and maintains an important theological department. For ten years they were in charge of the seminary at Philadelphia. They have directed the diocesan seminary at Brooklyn from the beginning, and they have recently opened a theological seminary at Denver. The Sulpicians, a society of secular prie

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.